/*     126374 : 타이틀 텍스트      */
.title__126374__ {font-size:0; }
.title__126374__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__126374__ p:before {content:''; position:absolute; background: #232c63; font-size:0;}

.title__126374__.style_top p {padding-top:8px;}
.title__126374__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__126374__.style_right p {padding-right:14px;}
.title__126374__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__126374__.style_bottom p {padding-bottom:10px;}
.title__126374__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__126374__.style_left p {padding-left:14px;}
.title__126374__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__126374__.style_circle1 p {padding-left:18px;}
.title__126374__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__126374__.style_circle2 p {padding-left:18px;}
.title__126374__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid  #232c63; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126374__ p {font-size:22px;}
	.title__126374__.style_top p:before {width:22px;}
	.title__126374__.style_right p:before {height:22px;}
	.title__126374__.style_bottom p:before {width:22px;}
	.title__126374__.style_left p:before {height:22px;}
}

/*     126375 : 번호형 타이틀 + 내용      */
.title__126375__ .title_inner:after {content:''; display:block; clear:both;}
.title__126375__ .tit_num {float:left;}
.title__126375__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background: #232c63; text-align:center;}
.title__126375__ .tit_cont {overflow:hidden;}
.title__126375__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__126375__ .tit_cont > p:first-child {margin-top:0;}
.title__126375__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__126375__ .tit_cont > p.cont {font-family: 'Noto Sans KR', sans-serif; font-size:14px; color:#444444; word-break:keep-all;}

@media all and (min-width:768px){
	.title__126375__.size_small .tit_num .num_text {font-size:18px;}
	.title__126375__.size_small .tit_cont > p.title {font-size:16px;}
	.title__126375__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__126375__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__126375__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__126375__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__126375__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__126375__.size_large .tit_cont > p.title {font-size:22px;}
	.title__126375__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__126375__.size_small .tit_cont > p.title {font-size:18px;}

	.title__126375__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__126375__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__126375__.size_large .tit_cont > p.title {font-size:24px;}
	.title__126375__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     126376 : 번호형 타이틀 + 내용      */
.title__126376__ .title_inner:after {content:''; display:block; clear:both;}
.title__126376__ .tit_num {float:left;}
.title__126376__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background: #232c63; text-align:center;}
.title__126376__ .tit_cont {overflow:hidden;}
.title__126376__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__126376__ .tit_cont > p:first-child {margin-top:0;}
.title__126376__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__126376__ .tit_cont > p.cont {font-family: 'Noto Sans KR', sans-serif; font-size:14px; color:#444444; word-break:keep-all;}

@media all and (min-width:768px){
	.title__126376__.size_small .tit_num .num_text {font-size:18px;}
	.title__126376__.size_small .tit_cont > p.title {font-size:16px;}
	.title__126376__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__126376__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__126376__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__126376__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__126376__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__126376__.size_large .tit_cont > p.title {font-size:22px;}
	.title__126376__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__126376__.size_small .tit_cont > p.title {font-size:18px;}

	.title__126376__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__126376__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__126376__.size_large .tit_cont > p.title {font-size:24px;}
	.title__126376__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     126377 : 번호형 타이틀 + 내용      */
.title__126377__ .title_inner:after {content:''; display:block; clear:both;}
.title__126377__ .tit_num {float:left;}
.title__126377__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background: #232c63; text-align:center;}
.title__126377__ .tit_cont {overflow:hidden;}
.title__126377__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__126377__ .tit_cont > p:first-child {margin-top:0;}
.title__126377__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__126377__ .tit_cont > p.cont {font-family: 'Noto Sans KR', sans-serif; font-size:14px; color:#444444; word-break:keep-all;}

@media all and (min-width:768px){
	.title__126377__.size_small .tit_num .num_text {font-size:18px;}
	.title__126377__.size_small .tit_cont > p.title {font-size:16px;}
	.title__126377__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__126377__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__126377__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__126377__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__126377__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__126377__.size_large .tit_cont > p.title {font-size:22px;}
	.title__126377__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__126377__.size_small .tit_cont > p.title {font-size:18px;}

	.title__126377__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__126377__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__126377__.size_large .tit_cont > p.title {font-size:24px;}
	.title__126377__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     126378 : 번호형 타이틀 + 내용      */
.title__126378__ .title_inner:after {content:''; display:block; clear:both;}
.title__126378__ .tit_num {float:left;}
.title__126378__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background: #232c63; text-align:center;}
.title__126378__ .tit_cont {overflow:hidden;}
.title__126378__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__126378__ .tit_cont > p:first-child {margin-top:0;}
.title__126378__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__126378__ .tit_cont > p.cont {font-family: 'Noto Sans KR', sans-serif; font-size:14px; color:#444444; word-break:keep-all;}

@media all and (min-width:768px){
	.title__126378__.size_small .tit_num .num_text {font-size:18px;}
	.title__126378__.size_small .tit_cont > p.title {font-size:16px;}
	.title__126378__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__126378__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__126378__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__126378__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__126378__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__126378__.size_large .tit_cont > p.title {font-size:22px;}
	.title__126378__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__126378__.size_small .tit_cont > p.title {font-size:18px;}

	.title__126378__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__126378__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__126378__.size_large .tit_cont > p.title {font-size:24px;}
	.title__126378__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     126382 : 타이틀 텍스트      */
.title__126382__ {font-size:0; }
.title__126382__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__126382__ p:before {content:''; position:absolute; background: #232c63; font-size:0;}

.title__126382__.style_top p {padding-top:8px;}
.title__126382__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__126382__.style_right p {padding-right:14px;}
.title__126382__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__126382__.style_bottom p {padding-bottom:10px;}
.title__126382__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__126382__.style_left p {padding-left:14px;}
.title__126382__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__126382__.style_circle1 p {padding-left:18px;}
.title__126382__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__126382__.style_circle2 p {padding-left:18px;}
.title__126382__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid  #232c63; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126382__ p {font-size:22px;}
	.title__126382__.style_top p:before {width:22px;}
	.title__126382__.style_right p:before {height:22px;}
	.title__126382__.style_bottom p:before {width:22px;}
	.title__126382__.style_left p:before {height:22px;}
}

/*     126383 : 장문 텍스트      */
.textarea__126383__ {background:#f5f5f5; padding:20px;}

.textarea__126383__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126383__ p {font-size:18px}
}

